Bug 52153 - No channels available for 7.1sbe
Summary: No channels available for 7.1sbe
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 04:34 UTC by Michael E Brown
Modified: 2015-01-07 23:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 19:21:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael E Brown 2001-08-21 04:34:31 UTC
Description of Problem:
I have registered system #1000272178, Humbolt.us.dell.com. This system is
registered under my id, "flight666". This system is running Red Hat Linux
7.1sbe. On the RHN website under "channels" this system is listed as "(no
channels)". No updates or errata are listed for this machine, even though I
know there are updates and errata available.

Version-Release number of selected component (if applicable):
See the system info in the RHN database :-)

How Reproducible:
Any system running 7.1sbe show this problem.

Expected Results:
I would expect to be able to subscribe this system to the 7.1 updates
channel, as all 7.1 updates are applicable to this system.

Comment 1 Mihai Ibanescu 2001-08-30 19:12:24 UTC
Okay, your system should be subscribed to the right channels now.
Please test and if everything looks right to you, let us know (or close this bug
report). Thanks.

Comment 2 Michael E Brown 2001-08-30 19:21:29 UTC
This problem appears to be fixed for humbolt.

Has this problem been fixed for the general case of any system shipped from Dell
with Red Hat Linux 7.1sbe installed? If this is the case, then this bug can be
closed.

Comment 3 Cristian Gafton 2001-10-01 23:48:56 UTC
This problem has been fixed on the server side globally for some time now -
7.1sbe clients now are granted access to the 7.1 channel automatically.


Note You need to log in before you can comment on or make changes to this bug.